
body#wide{
	min-width: 980px;
	background: #DBD0AD url(../../images/AR/backgroundMember.jpg) repeat-x top;
}

body#wide.v2{
	min-width: 980px;
	background: #DBD0AD url(../../images/AR/backgroundMember.gif) repeat-x top;
}

/* wide containers */

#wide #bg{
	width: 980px;
}

#wide #container{
	width: 980px;
}

#wide #header{
	background: url(../../images/AR/gHeaderMember.jpg) repeat-x top;
}

body#wide.v2 #header{ 
  height: 133px;
  background: url(../../images/AR/gHeaderMember.gif) repeat-x top; 
}

#wide #containerthree{
	margin-top: 6px;
	padding-top: 3px;
	background: #FAF9F7 url(../../images/AR/bgContainerThreeWide.gif) repeat-y top;
}

body#wide.v2 #containerthree{
	margin-top: 0px;
	padding-top: 3px;
	background: #fff url(../../images/AR/bgContainerThreeWide.gif) repeat-y top;
}

body#wide.noleft #containerthree, body#wide.noleftnoright #containerthree {
	margin-top: 6px;
	padding-top: 10px;
	background: #fff;
}

body#wide.noleft.v2 #containerthree, body#wide.noleftnoright.v2 #containerthree {
	margin-top: -3px; 
}

#wide #columna{
	width: 180px;
	padding: 0 0 0 10px;
}

body#wide.pagess #columna {
	width: 240px; 
	padding: 0 10px 20px;
	float:right;
}

#wide #content{
	width: 565px;
	margin-left: 10px;
	min-height:500px;
  height:auto !important;
  height:500px;

}

body#wide.noleft #content {
	width: 750px; 
}

body#wide.noleft.v2 #content {
	width: 730px; 
}

body#wide.pagess.v2 #content {
	width: 640px !important; 
}

body#wide.noright #content {
	width: 750px;
	margin-left: 10px;
}

body#wide.noleftnoright #content {
	width: 950px;
	margin-left: 10px;
}

body#wide.pagesub #content div.rbox1 {
  background:url("../../images/AR/columnTop700.gif") no-repeat scroll 0 0 transparent;
  margin-top:5px;
}

body#wide.pagesub #content div.rbox2 {
  background:url("../../images/AR/columnBottom700.gif") no-repeat scroll left bottom transparent;
}

body#wide.pagesub #content div.rbox3 {
  padding:0 10px 10px 10px;
  width:678px;
}

body#wide.pagesub #columnb h1 {
  font-size:1em;
}

#wide #columnb{
	width: 177px;
	margin: 5px 10px;
}

body#wide.noleft.v2 #columnb{
	float:left; 
	width:217px;
}

body#wide.noleft.v2 .lp{
	float:left;  
	margin:15px 0 0 50px;
}

body#wide.noleft.v2 .lp h2{
	font-size:0.8em;
}

#wide #columnb .bgcurve{
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding-top: 11px;
	background: url(../../images/AR/bgColumnbCurveTop.gif) no-repeat top;
}

#wide #columnb .bgcurve .bottom{
	float: left;
	width: 100%;
	padding-bottom: 11px;
	background: url(../../images/AR/bgColumnbCurveBottom.gif) no-repeat bottom;
}

#wide #columnb .bgcurve .middle{
	float: left;
	width: 137px;
	padding: 0 20px;
	background: url(../../images/AR/bgColumnbCurveMiddle.gif) repeat-y top; 
}

body#wide.noleft.v2 #columnb .bgcurve{
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding-top: 5px;
	background: url(../../images/AR/columnTop217.gif) no-repeat top;
}

body#wide.noleft #columnb.help .bgcurve{
	margin-top: 75px;
}
	
body#wide.noleft.v2 #columnb .bgcurve .bottom{
	float: left;
	width: 100%;
	padding-bottom: 5px;
	background: url(../../images/AR/columnBottom217.gif) no-repeat bottom;
}

body#wide.noleft.v2 #columnb .bgcurve .middle{
	float: left;
	width: 195px;
	padding: 0 10px;
	background: none;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
	
#wide #columnb a.button_medium {
  margin:5px 0;
}

#wide #columnb a.button_medium img {
  padding-right:5px;
}

#wide #columnb .generic h4 {
  float:left;
  width:100%;
}

#wide #columnb .ynmVote {
  float:left;
  width:90%;
  margin:10px 0px;
}

#wide #columnb .ynmVote span.profileFavorite {
  float:left;
  clear:both;
  width:100%; 
}

#wide #columnb .ynmVote input {
  margin:0 5px;
}

/* header */

#wide #header h1{	
	float: left;
	width: 251px;
	height: 104px;
	margin-top: 22px;
	margin-left: 10px;
	display: inline;
	background: url(../../images/AR/brand2.gif) no-repeat top left;	
}

body#wide.v2 #header h1{
  float: left;
  width: 282px;
  height: 56px;
  margin-top: 33px;
  margin-left: 10px;
  display: inline;
  background: url(../../images/AR/brand4.gif) no-repeat top left;
}

/* user options */

form#user{
	float: right;
	width: 372px;
	padding: 10px 0 20px 20px;
	font-size: 1em;
	background: url(../../images/AR/bgUser.gif) no-repeat;
}

body#wide.v2 #header form#user{
	float: right;
	width: 172px;
	padding: 10px 0 5px 20px;
	background: none;
	color:#fff;
}

form#user li{
	float: left;
	margin-right: 10px;
}

body#wide.v2 #header form#user li{
	float: left;
	margin-right: 5px;
}

form#user li a{
	font-size: 1em;
	color: #371E03;
}

body#wide.v2 #header form#user li a{
	font-size: 0.8em;
	color:#fff;
	text-decoration:none;
}

body#wide form#user p{
	float: right;
	width: auto;
	position: static;
	display: block;
	margin: 10px 10px 0 0;
	color: #635127;
	font-size: 1em;
	font-weight: bold;
}

body#wide form#user input.button{
	float: right;
	margin: 5px 30px 0 0;
}

/* columna columnb styles */

.generic ol, .generic ul{
	font-size: 0.8em;
	margin: 0 5px 0 0 !important;
	list-style-position: inside;
	padding-left:2px;
}

body#wide.v2 .generic ul {
  margin:0 !important;
}

.generic ol li, .generic ul li{
	padding: 3px 0 5px;
	border-bottom: 1px solid #d7cbb1;
}

/* profile styles */

#wide #content .content-center-wrap div#one { 
  border-color:#D7D7D7;
  border-style:solid;
  border-width:0 1px;
  padding:5px 10px;
  width:543px;
}

#wide #content .content-center-wrap { 
  background:transparent url(../../images/AR/columnMidBottom.gif) no-repeat scroll left bottom;
  padding-bottom:5px;
  width:565px;
}

#wide #content-title { 
  background-image:url(../../images/AR/title-top-wide.gif);
  margin-left:-1px;
  width:545px;
}

#wide #content-title h1 { 
  background-image:url(../../images/AR/title-bottom-wide.gif);
  font-weight:bold;
  margin-bottom:0;
}

#wide #content-title #views { 
  right:30px;
}

#wide #content-title #views strong {
  color:#74B74A;
  font-size:0.94em;
}

#wide #content-title #views a { 
  color:#000000;
  font-size:0.81em;
}

#wide #favorite { 
  float:right;
}